Information on source package enscript

Available versions

ReleaseVersion
stretch1.6.5.90-3
buster1.6.5.90-3
bullseye1.6.5.90-3
sid1.6.5.90-3

Resolved issues

BugDescription
CVE-2008-5078Multiple buffer overflows in the (1) recognize_eps_file function (src/ ...
CVE-2008-4306Buffer overflow in enscript before 1.6.4 has unknown impact and attack ...
CVE-2008-3863Stack-based buffer overflow in the read_special_escape function in src ...
CVE-2004-1186Multiple buffer overflows in enscript 1.6.3 allow remote attackers or ...
CVE-2004-1185Enscript 1.6.3 does not sanitize filenames, which allows remote attack ...
CVE-2004-1184The EPSF pipe support in enscript 1.6.3 allows remote attackers or loc ...

Security announcements

DSA / DLADescription
DSA-1670-1enscript - arbitrary code execution
DSA-654-1enscript - several

Search for package or bug name: Reporting problems